"""add error_data to star_info_entry

Revision ID: 0197b06cd69d
Revises: e969bef706d9
Create Date: 2019-07-26 15:48:45.120586

"""
import sqlalchemy as sa
from alembic import op

# revision identifiers, used by Alembic.
revision = '0197b06cd69d'
down_revision = 'e969bef706d9'
branch_labels = None
depends_on = None

def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('star_info_entry', sa.Column('error_data', sa.Text(), nullable=True))
    # ### end Alembic commands ###

def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('star_info_entry', 'error_data')
    # ### end Alembic commands ###
